has been disabled for security reasons

Home Forums Calendar Products Events Calendar PRO has been disabled for security reasons

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #10841
    Albert
    Member

    hi!
    i´m getting this error:
    Warning: error_log() has been disabled for security reasons in /usr/home/XQFCP3RURbJK/fontanalsgolf.com/web/wp-content/plugins/the-events-calendar/lib/the-events-calendar.class.php on line 381

    wp 3.2.1
    ECP2.0
    WPML

    #10844
    Albert
    Member

    and also:
    Warning: Cannot modify header information – headers already sent by (output started at /usr/home/XQFCP3RURbJK/fontanalsgolf.com/web/wp-content/plugins/the-events-calendar/lib/the-events-calendar.class.php:381) in /usr/home/XQFCP3RURbJK/fontanalsgolf.com/web/wp-includes/pluggable.php on line 934

    thanks!

    #10850
    Rob
    Keymaster

    Hey Albert. Thanks for the note; sorry to hear you’re having problems. Do you by chance already have a previous version of The Events Calendar or Events Calendar PRO running on your system? I also see that you’re on ECP 2.0 – would suggest updating to 2.0.1 if you haven’t already, since it’s the most recent stable build.

    Let me know about the points above. If neither of those work, please also see what happens if you deactivate WPML (ie whether the issue goes away). Thanks!

    #10851
    Albert
    Member

    even if WPML is desactived…

    #10864
    Rob
    Keymaster

    Thanks Albert. What about the other points noted above?

    Please also deactivate your other plugins one-by-one, so we can see if this is a conflict with one of them; and if not, what happens when you switch back to the default 2011 theme? Thanks!

Viewing 5 posts - 1 through 5 (of 5 total)
  • The topic ‘has been disabled for security reasons’ is closed to new replies.